How to remove graphicsmagick-libmagick-dev-compat from Debian Unstable (Sid)